NMS.Leo 1.3.0.1

.NET 5.0 .NET Core 3.1
dotnet add package NMS.Leo --version 1.3.0.1
NuGet\Install-Package NMS.Leo -Version 1.3.0.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="NMS.Leo" Version="1.3.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NMS.Leo --version 1.3.0.1
#r "nuget: NMS.Leo, 1.3.0.1"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install NMS.Leo as a Cake Addin
#addin nuget:?package=NMS.Leo&version=1.3.0.1

// Install NMS.Leo as a Cake Tool
#tool nuget:?package=NMS.Leo&version=1.3.0.1

此项目为Natasha的衍生项目,通过运行时自动构建高性能操作代理类,为普通类,静态类,动态类,动态类中的动态类,动态生成的静态类等提供了良好的、完备的、高性能的操作,如果反射、dynamic都不能满足高端的需求,可使用本类库,它将是一个不错的选择。

Product Compatible and additional computed target framework versions.
.NET net5.0 is compatible.  net5.0-windows was computed.  net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed. 
.NET Core netcoreapp3.1 is compatible. 
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on NMS.Leo:

Package Downloads
NMS.Leo.Typed

基于 NMS.Leo,提供了更易于使用、功能更丰富的上层 APIs。

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.3.0.1 628 6/7/2022
1.3.0 408 2/14/2022
1.2.0.1 278 9/7/2021
1.2.0 262 8/16/2021
1.1.0 622 12/2/2020
1.0.0.1 355 11/24/2020
1.0.0 429 11/24/2020

- 兼容新版Natasha